#settings {
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#urniki {
	margin: 0 0 0 5px;
	padding: 0;
}

#urniki h1 {
	margin-top: 30px;
	clear: both;
}

.sWrap {
	
}

.sDay {
	clear: both;
	width: 960px;
	height: 30px;
	margin: 30px 0;
}

#sDayTemplate {
	display: none;
}

.sDayName {
	background: #fff;
	padding: 5px 15px 20px 15px;
	float: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: center;
	min-width: 80px;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.sTime {
	
}

.sTime span {
	font-size: 8px;
	vertical-align: top;
}

.sScaleLeft {
	float: left;
}

.sScaleRight {
	float: right;
	position: relative;
	right: -7px;
}

.sPeriods {
	clear: both;
	width: 960px;
}

.sDayPeriod {
	float: left;
	text-align: center;
	width: 20%;
	background: #fff;
	line-height: 30px;
	white-space:nowrap;
	height: 30px;
	border-bottom: 1px solid #ccc;
}

.sCursorSlide {
	cursor: col-resize;
}

.sAktiven {
	background: #ccc !important;
}

.sTemp {
	display: block;
	-webkit-user-select: none;
	border-left: 1px solid #ccc;
	border-right: 6px solid #ccc;
	overflow: hidden;
}

.sTemp:after {
	content: "°";
}

.sSlide {
	position: relative;
	top: -30px;
	width: 5px;
	height: 30px;
	background-color: #78b142;
	float: right;
	cursor: col-resize;
	-moz-user-select: none;
	-webkit-user-select: none;
	z-index: 1;
}

.sSlide p {
	position: relative;
	top: -20px;
	left: -15px;
	background: #78b142;
	width: 30px;
	padding: 2px;
	color: #fff;
	font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.sActiveSlider {
	background: #0080c0 !important;
}

.sActiveSlider p {
	background: #0080c0 !important;
	color: #fff !important;
	z-index: 9;
}

.warning {
	background-color: #cc0000 !important;
	z-index: 9;
}

.warning p {
	background-color: #cc0000 !important;
	z-index: 9;
}

.sCopy {
	position: relative;
	float: right;
	left: 38px;
	top: -32px;
	cursor: move;
	width: 32px;
	height: 32px;
	background: #fff url(/images/copy-item.png) no-repeat;
	border: 1px solid #ccc;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.sCopy:hover {
	background-color: #ddd;
	border: 1px solid #fff;
}

div.sVikend .sDayName {
	background: #78b142;
	border-top: 1px solid #fff;
	color: #fff;
	font-weight: bold;
}

div.sVikend .sDayPeriod {
	background: #78b142;
}

div.sVikend .sTemp {

}

div.sVikend .sSlide, div.sVikend .sSlide p {
	background: #fff;
	color: #333;
}

div.sVikend .sSlide p {
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-top: 1px solid #aaa;
	top: -21px;
}

#sControll {
	position: absolute;
	background-color: #ccc;
	min-width: 60px;
	height: 35px;
	top: 0;
	left: 0;
	display: none;
	z-index: 10;
	
	border-bottom: 1px solid #999;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#sControll div {
	float: left;
	width: 24px;
	height: 24px;
	margin: 5px;
	cursor: pointer;
	-moz-user-select: none;
}

.sUp {
	background: url('/images/arrow-090.png') no-repeat;
}

.sDown {
	background: url(/images/arrow-270.png) no-repeat;
}

.sSlice {
	background: url(/images/scissors.png) no-repeat;
}
